Subject: Meditsiiniseadme retseptid ja ortoosid
From: Pille-Riin Värk <[email-masked]>
To: "TA Info" <[email-masked]>
Date: Fri, 26 Jul 2024 09:10:09 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu
saatja korral palume linke ja faile mitte avada.

Tere

Töötan lastekirurg-ortopeedina Tartu Ülikooli Kliinikumis ja tahtsin
uurida, miks alajäseme ortoosidega on võimalik väljastada korraga 4
ortoosi (kahele jäsemele kaks ortoosi), aga ülajäsemel mitte.

Olen olnud nüüd korduvalt olukorras, kus mõlema käe sünnianomaaliaga
lapsed ei saa vajalikke ortoose, sest me saame valida päevaks sobilike
ortooside või ööseks sobilike ortooside vahel, kuigi laps vajaks mõlemat,
kuna ühele käele üle ühe ortoosi väljastada ei saa.

Lisasin selgituseks pildid, kus on näha, et jalaortooside valikus on
limiitkogus kuni 4. Kämblaortooside korral on limiitkogus 2.

Lugupidamisega

Pille-Riin Värk

TEL 731 8266